» Ubuntu » 软件包

Error

two or more packages specified (gstreamer0.10-pulseaudio natty)